export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ContentWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    bottom?: boolean | undefined;
    right?: boolean | undefined;
    width?: string | undefined;
}, never>;
